SECRET_KEY=testing_$weak_secret_is_allowd
DEBUG=True
ALLOWED_HOSTS=yuwenerp.yuwen.cloud,localhost,
DB_HOST=127.0.0.1
DB_PORT=5432
DB_NAME=flower
DB_USER=postgres
DB_PASSWORD=postgres
PRINTING_SALES_ITEM_SOURCE_STATE_ID=2
WECOM_WEBHOOK_KEY=
PRINTING_JOB_STATE_ADVANCED_FOLLOWUP_URL_TEMPLATE=https://app.yuwen.cloud/workstation/production/batch-advance?orderId={order_id}